tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "kf platypus" <cainethelongs...@hotmail.com>
Subject Re: Java version
Date Thu, 13 Jun 2002 13:32:17 GMT
I might be wrong but wouldn't you need at least a 1.2 jvm for the 
servlet/jsp architecture. I'm pretty sure others will agree. Give that a 
whirl. 1.3.1 is the latest fully supported JVM.


>From: Matthew Oatham <Matthew.Oatham@AssetHouse.com>
>Reply-To: "Tomcat Users List" <tomcat-user@jakarta.apache.org>
>To: "'tomcat-user@jakarta.apache.org'" <tomcat-user@jakarta.apache.org>
>Subject: Java version
>Date: Thu, 13 Jun 2002 14:33:32 +0100
>
>Hi,
>
>I've downloaded Tomcat 4.0.3 for Solaris 2.6 but not sure it's starting up
>correctly, when I run shutdown.sh I get a Java exception.
>
>My first thought is the JVM version does anyone know which version Tomcat
>4.0.3 needs? I'm using 1.1.3.
>
>Many thanks
>
>Matt.
>
>--
>To unsubscribe, e-mail:   
><mailto:tomcat-user-unsubscribe@jakarta.apache.org>
>For additional commands, e-mail: 
><mailto:tomcat-user-help@jakarta.apache.org>
>




_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx


--
To unsubscribe, e-mail:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-user-help@jakarta.apache.org>


Mime
View raw message